foldersTree = gFld("<b>VOTable Parser 1.2 </b>", "", "")
     insDoc(foldersTree, gLnk("Main Page", "", "main.html"))
aux1 = insFld(foldersTree, gFld("Compound List", "", "annotated.html"))
       insDoc(aux1, gLnk("Column", "", "classColumn.html"))
       insDoc(aux1, gLnk("Coosys", "", "classCoosys.html"))
       insDoc(aux1, gLnk("Field", "", "classField.html"))
       insDoc(aux1, gLnk("FieldParam", "", "classFieldParam.html"))
       insDoc(aux1, gLnk("Info", "", "classInfo.html"))
       insDoc(aux1, gLnk("Link", "", "classLink.html"))
       insDoc(aux1, gLnk("Option", "", "classOption.html"))
       insDoc(aux1, gLnk("Param", "", "classParam.html"))
       insDoc(aux1, gLnk("Range", "", "classRange.html"))
       insDoc(aux1, gLnk("Resource", "", "classResource.html"))
       insDoc(aux1, gLnk("Row", "", "classRow.html"))
       insDoc(aux1, gLnk("TableData", "", "classTableData.html"))
       insDoc(aux1, gLnk("TableMetaData", "", "classTableMetaData.html"))
       insDoc(aux1, gLnk("Values", "", "classValues.html"))
       insDoc(aux1, gLnk("VTable", "", "classVTable.html"))
aux1 = insFld(foldersTree, gFld("Class Hierarchy", "", "hierarchy.html"))
       insDoc(aux1, gLnk("Column", "", "classColumn.html"))
       insDoc(aux1, gLnk("Coosys", "", "classCoosys.html"))
  aux2 = insFld(aux1, gFld("FieldParam", "", "classFieldParam.html"))
         insDoc(aux2, gLnk("Field", "", "classField.html"))
         insDoc(aux2, gLnk("Param", "", "classParam.html"))
       insDoc(aux1, gLnk("Info", "", "classInfo.html"))
       insDoc(aux1, gLnk("Link", "", "classLink.html"))
       insDoc(aux1, gLnk("Option", "", "classOption.html"))
       insDoc(aux1, gLnk("Range", "", "classRange.html"))
       insDoc(aux1, gLnk("Resource", "", "classResource.html"))
       insDoc(aux1, gLnk("Row", "", "classRow.html"))
       insDoc(aux1, gLnk("TableData", "", "classTableData.html"))
       insDoc(aux1, gLnk("TableMetaData", "", "classTableMetaData.html"))
       insDoc(aux1, gLnk("Values", "", "classValues.html"))
       insDoc(aux1, gLnk("VTable", "", "classVTable.html"))
     insDoc(foldersTree, gLnk("Compound Members", "", "functions.html"))
